@charset "UTF-8";

/*----------------------------------------
  common
----------------------------------------*/
body {
  font-family: "Noto Sans JP", serif;
}

.sp_appear {
  display: block;
}

.pc_appear {
  display: none !important;
}

.inner {
  max-width: 767px;
  margin: 0 auto;
  /* padding: 0 15px; */
}

/*  header footer
----------------------------------------*/
footer {
  padding-bottom: min(30%, 40px);
}

/*----------------------------------------
  contents
----------------------------------------*/

.main_visual {
  max-width: 767px;
  width: 100%;
  margin: 0 auto;
}

.page_anchor_list li a {
  position: relative;
  display: block;
  font-size: 18px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  padding: 0;
  border-radius: 8px;
}

/* .page_anchor_list li a:after {
  position: absolute;
  content: "";
  display: block;
  width: 15px;
  height: 7px;
  background: url(../img/bg-page_anchor.png) no-repeat center center;
  right: 25px;
  top: 50%;
  margin-top: -3.5px;
} */
.page_anchor_list li a:hover {
  text-decoration: none;
  opacity: 0.7;
}

.mall-hp {
  background-image: url(../img/sp/bg_bargain.png);
  background-size: 107px 73px;
  width: 100%;
  padding-bottom: 30px;
  margin: 0 auto;
}

.mall-hp .inner {
  width: 100%;
}

.event {
  /* background-size: 120px 40px; */
}


.osusume {
  margin: 10px auto 20px;
}

.osusume_contents {
  width: auto;
  background: url(../img/sp/bg-dsc_top.png) no-repeat top left,
    url(../img/sp/bg-dsc_bottom.png) no-repeat bottom right;
  background-size: contain,
    contain;
  background-color: #fff;
  padding: 70px 15px;
}

.osusume_dsc {}

.matomegai_page_anchor {
  margin-top: 25px;
  margin-bottom: 25px;
}

.matomegai_page_anchor:after {
  content: '';
  display: block;
  background: #000;
  height: 1px;
  width: 95%;
  margin: 7% auto 0;
}

.otokugai_page_anchor {
  margin-top: 25px;
  margin-bottom: 10px;
}

.event_date {
  color: #de0245;
  text-align: center;
  padding: 30px 0;
}

.event_date_text {
  position: relative;
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  z-index: 1;
  color: #fff;
}

.event_date_text2 {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  margin-top: 10px;
}

.event_date_select {
  padding-top: 18px;
}

.event_date_picker {
  display: inline-block;
  font-size: 18px;
  border: 1px solid #de0245;
  padding: 10px 0;
  width: 100%;
  border-radius: 5px;
  padding-left: 15px;
  color: #707070;
  box-sizing: border-box;
  letter-spacing: 0.1em;
}

.event_date_picker_wrapper:before {
  content: '';
  width: 38px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: -1px;
  background-color: #de0245;
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
  pointer-events: none;
}

.event_date_mark {
  display: block;
  width: 30px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  writing-mode: tb-rl;
  margin: 0 auto;
}

.event_date_picker_wrapper:after {
  content: '';
  width: 16px;
  height: 10px;
  background: url(../img/ico-down_white.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  bottom: 16px;
  right: 10px;
  pointer-events: none;
}

.event_date_picker_wrapper {
  position: relative;
  width: 70%;
  margin: 10px 0;
  display: inline-block;
}

.event_select_title {
  margin: 30px 0 25px 0;
  font-size: 15px;
  text-align: center;
  line-height: 1.33;
  font-weight: bold;
  color: #5b5b5b;
}

.event_results {
  padding-top: 30px;
}

/*  イベント項目
----------------------------------------*/
.events {
  overflow: hidden;
}

.events_mall {
  font-size: 12px;
}

.events_title {
  font-size: 22px;
  font-weight: bold;
}

.events_item {
  float: none;
  width: auto;
  margin: 0 0 20px 0;
  padding: 0 0 17px;
  border-radius: 5px;
  font-size: 13px;
}

.events_content_inner {
  width: 90%;
  margin: 5% auto 0;
  font-size: 14px;
}


.events_detail_link {
  font-size: 18px;
}

/* メッセージ */
.events_message {
  padding: 30px 0;
  margin-top: 30px;
}

.feature {
  margin: 0 10px;
}

.feature_item {
  background: url(../img/sp/bg-campaign.png) #ff7a7a no-repeat;
  background-size: 100%;
  border-radius: 5px;
  padding-bottom: 20px;
  overflow: hidden;
}

#wrapper .feature_item_title {
  margin-top: 25px;
  width: 85%;
}

.feature_item_text {
  padding-top: 5%;
  text-align: center;
  font-size: 12px;
  color: #fff;
  font-weight: bold;
  margin-bottom: 25px;
}

.sale {
  margin: 20px 10px 0 10px;
}

.sale_item {
  background: url(../img/sp/bg-sale.png) #ffc600 no-repeat;
  background-size: 100%;
  border-radius: 5px;
  padding-bottom: 20px;
  overflow: hidden;
}

#wrapper .sale_item_title {
  width: 60%;
  margin-top: 25px;
}

.sale_item_text {
  padding-top: 5%;
  text-align: center;
  font-size: 12px;
  color: #fff;
  font-weight: bold;
  margin-bottom: 25px;
}

.banner_wrapper {
  background: url(../img/bg-slide_grey.png);
  margin-top: 35px;
}

.banner_list {
  padding: 20px 10px 35px;
}

.banner_item {
  margin-top: 15px;
}

/*  area_select
----------------------------------------*/
.area_select {
  text-align: center;
  position: relative;
  margin: 25px 15px 30px;
}

.area_select:after {
  position: absolute;
  content: '';
  width: 16px;
  height: 10px;
  background: url(../img/ico-down_white.png) no-repeat center center;
  background-size: contain;
  top: 50%;
  margin-top: -4px;
  right: 11.4%;
}

.area_select select {
  background: #e50011;
  border-radius: 5px;
  width: 100%;
  height: 50px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  padding-left: 20px;
  border: none;
}

.area_select.o-campaign select {
  background: #ffc600;
  color: #fff;
}

.area_content {
  margin: 0;
}

.sc_list .sc_list_item {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 500px;
  margin: 13px auto 0;
  text-indent: 0;
}

.sc_list .sc_list_item.o-left {
  margin-left: 0;
}

.sc_list a {
  font-size: 15px;
}

.events_detail {
  margin-top: 20px;
}

/* 2025aeonmall-spring ------------------------------ */
.left_side {
  display: none;
}

.event-nav-wrap {
  padding: 8% 5%;
  background-color: #FED100;
}
/* .event-nav-wrap::before {
  content: "";
  display: block;
  width: 100%;
  height: 120px;
  background: url('../img/bg-top1.png');
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: -90px;
} */
.event-nav-wrap::after {

}

.page_shiga .event-nav-wrap {
  display: none;
}

.event-nav-wrap ul.tabs {
  display: none;
}

.sc_list_item {
  display: flex;
  gap: 10px;
}

.sc_list_item p {
  width: 40%;
}

.tabs-note {
  /* font-size: 18px;
  font-weight: 700;
  line-height: calc(22/18);
  letter-spacing: 0.9px;
  color: #fff; */
  text-align: center;
  max-width: 314px;
  margin: 30px auto 0;
  /* padding: 22px 12px; */
  /* background-color: #ee461d; */
  /* border-radius: 5px; */
}

/*  */
.header_outer {
  max-width: 720px;
  width: 100%;
  margin: 0 auto;
}

#contents {
  margin-bottom: 0;
}

#wrapper .title img {
  width: 100%;
}

.bg-blue-area {
  /* background-color: #E65A5D; */
}

.nav-area {
  padding: 8.5% 5% 10%;
}

.nav-area-list:not(:last-child) {
  margin-bottom: 16px;
}

.event-contents_list {
  background-color: #FED100;
  padding: 0 0 10%;
}

.event-contents_list.event3 {
  background-color: #1DB43D;
}

.event-contents_listp_inner {
  padding: 0;
  text-align: left;
  width: 90%;
  margin: auto;
}
.event-contents_listp_inner.event-contents_listp_inner2 {
  box-shadow: 6px 6px 1px rgba(0, 0, 0, 0.2);
  margin-bottom: 10px;
  border-radius: 16px;
}




.event-contents_listp_inner.campaign_img_space {
  margin-bottom: 5%;
}

.place-txt,
.age-txt,
.date-txt,
.time-txt,
.age-txt {
  font-size: 16px;
  font-weight: 500;
  line-height: calc(32/16);
  letter-spacing: 0;
  color: #000000;
  margin-bottom: 16px;
}

.place-txt span,
.age-txt span,
.date-txt span,
.time-txt span,
.age-txt span {
  display: inline-block;
  padding: 0px 6px;
  color: #fff;
  background-color: #000000;
  margin-right: 10px;
}

.desc-txt {
  font-size: 16px;
  font-weight: 500;
  line-height: calc(26/14);
  letter-spacing: 0;
  color: #000000;
  margin-bottom: 20px;
}

#wrapper .img-line img {
  width: 100%;
}

.img-line-blue_pink {
  background-color: #2783DD;
}

/* event2 */
.event_contents {
  position: relative;
}

.event2.event-contents_list {
  background-color: #F2B0CC;
}

.btn-area {
  margin-top: 6%;
  box-sizing: border-box;
}

/* .bg-decoration {
  width: 100%;
  position: absolute;
  bottom: -44vw;
} */

#wrapper .bg-decoration img {
  width: 100%;
}

.event2 .btn-area {
  padding-bottom: 10vw;
  box-sizing: border-box;
}

/* sale_info */
.sale_info {
  /* padding-top: 44vw; */
}

.sale_info_link {
  padding: 0 5%;
}

#wrapper .sale_info_link img {
  width: 100%;
}

.event4 .title {
  padding: 8% 0 4%;
}

#wrapper .sale_info_link img {
  border-radius: 10px;
}

.mall-hp-bottom {
  /* padding: 0 20px; */
}

.page_shiga .mall-hp-bottom {
  display: none;
}

.mall-hp-bottom .screen_button {
  display: none;
}

.mall-hp-bottom .inner {
  border: none;
}

#wrapper.top #main {
  padding-top: 0;
}

.js-tabs_event {
  background-color: #fff;
}

.img-line_blue_margin {
  margin-top: 58px;
}

.event1-subtitle {
  font-size: 15px;
  font-weight: 400;
  line-height: calc(21/15);
  letter-spacing: 0;
  color: #fff;
  text-align: center;
  margin: 0 auto 24px;
  max-width: 100%;
  padding: 0 20px;
}

.event3-info-wrapper {
  padding: 20px;
}

.event3 .sale_info_link li {
  display: block;
  margin-bottom: 6%;
}


.event4 {
  background-color: #fff;
  margin-top: 5%;
}

.event4 .sale_info_link {
  padding-block: 0 7%;
}

@media screen and (min-width: 1024px) {
  .event2 .btn-area {
    padding-bottom: 150px;
  }

  .event2 .swiper_event_nav {
    bottom: 23%;
  }

  .bg-decoration {
    width: 100%;
    position: absolute;
    bottom: -200px;
  }

  .sale_info {
    /* padding-top: 200px; */
  }
}

@media screen and (min-width: 768px) {
  .event-contents_ttl-area {
    border-radius: 16px 16px 0 0;
  }

  .event2 .event-contents_ttl-area {
    border-radius: 16px 16px 0 0;
  }

  .event-contents_info {
    border-radius: 16px;
  }

  .event-contents_info.title_attached {
    border-radius: 0 0 16px 16px;
  }

  #wrapper .sale_info_link img {
    border-radius: 16px;
  }

  #wrapper .page-top img {
    margin: auto 0 auto auto;
  }
}

@media screen and (min-width: 500px) {
  .event-contents-inner .event-item-info {
    aspect-ratio: auto;
    height: 285px;
  }
}


